import request from '@/utils/request'

export function createDataSource(data) {
  return request({
    url: '/salpa/subject/project/createDataSource',
    method: 'post',
    data: data
  })
}

export function editDataSource(data) {
  return request({
    url: '/salpa/subject/project/updateDataSource',
    method: 'put',
    data: data
  })
}

